
Bhp085:-TshiloDikotla - Bug #4351

Change # 4300 (Closed): Add SRHServices CRF from Microbiome to Tshilo Dikotla

inability to complete SRH CRF

19/10/2018 15:38 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 19/10/2018

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

There is an error that pops up : 403 forbidden, when we try to complete the SRH form. This was previously UAT'd and was working

For this query, we tried at 2020 visits.

E.G PID 207, PID 211 PID 472.

See attached

History

#1 - 19/10/2018 15:39 - Leslie Kepaletswe

- Status changed from New to Resolved

Permissions issue on the new form. Resolved.

#2 - 22/10/2018 12:11 - Samuel Wilson Kgole

- File Add Maternal SRH Services 356-3.pdf added

- Status changed from Resolved to Feedback

see attached PDF of completed unsaved form. There is an error message saying "If participant answered I have not yet sought the clinic, the questionnaire

is complete." YET  we completed or answered the questions.

#3 - 24/10/2018 15:13 - Leslie Kepaletswe

Edit Validation message to "If Q3 is No all Questions after Question 4 must None or Blank. "

#4 - 25/10/2018 17:11 - Leslie Kepaletswe

- Status changed from Feedback to Resolved

#5 - 31/10/2018 11:40 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed

Validation message to "If Q3 is No all Questions after Question 4 must None or Blank. "

working well.How about adding  "be" between MUST and NONE? to read: >>>>>must BE None or blank
Files

srh form.pdf 32.6 KB 19/10/2018 Keolebogile Nicholas Mmasa

Add Maternal SRH Services 356-3.pdf 93.3 KB 22/10/2018 Samuel Wilson Kgole
